/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .Y9745691, .ignZK, .j64341165, .j2916{ width:100%;}
    .frafge{ display:block; }
    .YHzKMRVDA{ width:100%;display:block; }
    .OSjtSBmng{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .yfvIvSv{ width:100%; }
    .KHrcrHeI{ width:100%;}
    
    .S0HMV .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .S0HMV .rt-qiu-pic{ vertical-align: middle; }
    .S0HMV .rt-zhibo-time{ margin-right:20px; }
    .S0HMV .rt-zhibo-team{ padding:0 10px; }
    
    .Y9745691 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .Y9745691{ z-index:888888888888;}
    .Y9745691 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .XbO5R6FN{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .S0HMV .rt-zhibo-btn{ margin-left:0;}
    .eMifD{ display:block; }
    .eMifD .d7GJjIItF4{ width:100%; }
    .j2916 .GdYllg{ width:100%; margin-top:20px ; }
    .QVMcxc{ display:block; }
    .S0HMV .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .S0HMV .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .QVMcxc .erYeQu{ width:100%; }
    
    .RLzzUv .gsL6TCwNka li a img{ width:120px;height: 100px; }
    .z611292110 li{ font-size:14px; }
    .RLzzUv .gsL6TCwNka li{ padding:10px 10px; }
    .QVMcxc .HxDIC{ width:100%; margin-top:20px ;  }
    
    .B5986{ width:100%; }
    .LtfkVl9{ display:block; }
    .LtfkVl9 .hHTaHLuDM{ width:100%; }
    .LtfkVl9 .hHTaHLuDM .A338355040 .m3896{ width:100%; }
    
    .LtfkVl9 .rtWMYEWGH{ width:100%; margin-top:20px ; }
    
    .QVMcxc .A35725{ width:100%; }
    .QVMcxc .QBNct{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .j2916 {  padding-bottom: 340px;}
    
    .mKVsc{ display:block; }
    .mKVsc .lmyT82{ width:100%; }
    .lmyT82 .I4218753{ display:block; }
    .mKVsc .G30811{ width:100%; margin-top:20px; }
    .lmyT82 .I4218753 div{ margin-right:0;}
    .lmyT82 .I4218753 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .LtfkVl9 .hHTaHLuDM .A338355040 .F830941745 ul{
min-height:20vh !important;
}
    
    .S0HMV .rt-zhibo-team{  justify-content: center; }
    
    
    .gBocymhFJ0{
        display: none;
    }
    
    .L79669 {
        display: none;
    }
    
    .D4HFpPx{
        display: none;
    }
    
    .q1276 .N850522 {
        width: 100%;
    }
    
    .q1276 .saqUfqpFn {
        margin-top: 20px;
        width:100%;
    }
    
    .q1276 {
    flex-wrap: wrap;
    }
    
    .IpcRNebWIN li {
    line-height: 25px;}
    
    .IpcRNebWIN .phjOYukVBe {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .mMseLw li {
    width: 23%;
    
    }
    
    .D9805:nth-child(2) .dKoTJ .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}